---
group:
  name: websockets
  description: ''
  projects:
  - name: ws
    description: ''
    mirrorRelease: false
    topic: javascript,node,nodejs,real-time,rfc-6455,websocket,websocket-client,websocket-server
